

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
  background: rgb(112,89,10);
  background: -moz-linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
  background: -webkit-linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
  background: linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#70590a",endColorstr="#28b35b",GradientType=1); 
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}

/*Menu*/

  #main{
    background-color: #333333;
    background: #333333;
  }
  .navbar-default {
     background-color: transparent;
     background: transparent;
     border-color: transparent; 
     border: 1px solid transparent;
  }

  .navbar {
   background-color: transparent;
   background: transparent;
   border-color: transparent;
   border: 1px solid transparent;
}

  .navbar-default {
      margin: 0;
      background: none;
      border: none;
      border-radius: 0;
  }

  .navbar-default .navbar-nav li > a{
      color: #FFFFFF;
  }

  .navbar-default .navbar-nav > li > a:hover{
      color: #5e8637;
  }

  #activo{
    background-color: #5e8637;
      color: #FFFFFF;
  }

/*Fin Menu*/


/*Slider*/
  #miSlider{
    background-color: #333;
  }

  .carousel-inner > .item > img {
      margin: 0 auto;
  }
/*Fin Slider*/

/*Header*/
  .telefono{
    padding:7px; 
    font-size:25px; 
    background: #5e8637;
    border-radius: 50%;
    color:#fff;
  }

  .numero{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 32px;
    color: #FFF;
  }
/*Fin Header*/

/*Bottom*/
  #footer{
    padding: 25px;
    background-color: #333333;
    color: #FFFFFF;
  }

  #footer ul li{
    display: inline-block;
    list-style: none;
    font-weight: bold;
  }

  .telefonoF{
    padding:7px; 
    font-size:15px; 
    background: #5e8637;
    border-radius: 50%;
    color:#fff;
  }
/*Fin Bottom*/



/*Services*/
  .tituloS>h1{
      font-weight:  bold;
      text-shadow: 0.1em 0.1em 0.05em #333;
      font-size: 350%;
    }
  .servicios{
    color: #FFF;
    /*background-image: url(../img/img2.jpg);
    background-attachment: fixed !important;*/
  }

  .servicios:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../img/img2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .servicios2{
    background-color: rgba(3, 3, 3, 0.5);
    border-radius:20px;
  }

  .list-services>div>li:hover{
    background: #FFF;
    border-radius: 8px;
    color: #333;
  }

  .list-services>li{
    font-size: 110%;
  }
/*Fin Services*/



/*About*/
  .titulo>h1{
    font-weight:  bold;
    text-shadow: 0.1em 0.1em 0.05em #333;
    font-size: 350%;
  }
  .titulo>h2{
    font-weight:  bold;
    text-shadow: 0.1em 0.1em 0.05em #333;
    font-size: 200%;
  }
  .titulo2>h1{
    font-weight:  bold;
    text-shadow: 0.1em 0.1em 0.05em #333;
    font-size: 200%;
    text-align: center;
  }
  .titulo2>h2{
    font-weight:  bold;
    text-shadow: 0.1em 0.1em 0.05em #333;
    font-size: 150%;
    text-align: center;
  }
  .about{
    margin-top: 10px;
    /*border-radius: 10px;*/
    /*background-image: url(../img/img3.jpg);
    background-attachment: fixed;*/
    color: #FFF;
    /*height: 460px;*/
  }

  .about:before{
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../img/img3.jpg) no-repeat center center;
  }

/*Fin About*/







.contenidoS>p{
  color: #FFF;
  font-weight:  bold;
  font-size: 120%;
  text-shadow: 0.1em 0.1em 0.05em #333;
}

.proyecto{

  font-size: 20px;
  font-weight: bold;
  color: #FFF;
}


.cgaleria{
  background-color: #333;
}

.tcontainer{
  border-radius: 10px;
}

.contenido>p{
  text-align : justify;
  color: #FFF;
  font-weight:  bold;
  font-size: 120%;
  text-shadow: 0.1em 0.1em 0.05em #333;
}

#com1,#com2{
  margin-top: 15px;
  padding: 10px;
  font-weight:  bold;
  background-color: #FAFAFB;
  color: #333;
  border-radius: 10px; 
}

/*---Control---*/
.Hfacturas{
    height: 620px !important;
    overflow: scroll;
}

#tablaServicios{
    /*height: 200px !important;*/
    overflow: scroll;
}

/*.contactUS{
    background:#333;
    border-radius:5px;
  }

.contactUS>h1{
    color: #FFF;
  }*/
/*Testin Form*/
  /*.testinC{
    background-image: url(../img/img2.jpg);
    background-attachment: fixed;
  }*/

  .testinC:before{
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../img/img2.jpg) no-repeat center center;
  }

  .testinC2{
    margin: 20px;
  }

  #divtestin{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius:5px;
    padding: 10px;
  }

/*Fin Testin Form*/

/*Galery Form*/
.galeryC{
  /*background-color: #333;*/
  /*border-radius:5px;*/
  background-image: url(../img/siding.jpg);
  width: 100%;
  height: 100%;
  background-attachment: fixed;
}

#galeryI>div>a{
  background: #FFF;
}
/*Fin Galery Form*/


/*Login Form*/
  .loginC{
    /*background-color: #333;*/
    background: rgb(112,89,10);
    background: -moz-linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
    background: -webkit-linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
    background: linear-gradient(342deg, rgba(112,89,10,1) 0%, rgba(39,215,98,1) 47%, rgba(40,179,91,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#70590a",endColorstr="#28b35b",GradientType=1); 
    border-radius:5px;
    height: 100vh;
  }

  .divlogin{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius:5px;
    margin-bottom: 20px;
  }

  .divlogin2{
    margin: 20px;
  }

  #titlesesion{
    font-size:24px; 
    color:#333;
    font-weight: bold;
    margin-top: 10px;
  }
  .forgotPass{
    text-align: right;
    margin-top: 10px;
  }

  .forgotPass>a{
    color: #333;
  }
/*Fin Login Form*/


/*Form Contact*/

  .contact{
    color: #333;
  }
  .contact:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    background: url(../img/img4.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  #formContact{
    /*background-color: rgba(255, 255, 255, 0.5);*/
    border-radius:5px;
  }

  #formContact2{
    margin: 10px;
  }

/* Fin Form Contact*/


.ui-dialog .ui-dialog-buttonpane { 
    text-align: center;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    text-align: center;
    float: none !important;
} 

/*@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}*/




